@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    background: var(--bs-gray-100);
    font-family: 'Work Sans';
    color: var(--bs-gray-600);
}
.lock {
    margin: 0; 
    height: 100%; 
    overflow: hidden;
}
.hfeed.site {
    overflow-x: hidden;
}
header.mainpage {
    position: relative;
    overflow: hidden;
    height: 100vh;
    max-height: 60vh;
    background-image: url(/uploads/2022/5/9274-bg-header.jpeg);
    background-repeat: no-repeat;
    background-position: center;
}
header .subheader {
    position: relative;
    z-index: 99;
    background: rgba(255,255,255,0);
    
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
header .subheader.opacity {
    opacity: 0;
    visibility: hidden;
}
@media (min-width: 760px) {
    header:not(.mainpage) .subheader {
        background: #fff;
        box-shadow: 0px -2px 50px 0 rgba(0,0,0,0.5);
    }
}
.site-content.fixed {
    margin-top: 102px;
}
header .subheader.fixed {
    background: #fff;    
    box-shadow: 0px -2px 50px 0 rgba(0,0,0,0.5);
    position: fixed;
    opacity: 1;
    visibility: visible;
}
header .subheader.fixed {
    
}
footer {
    background: var(--bs-primary);
    color: #fff;
}
footer .nav-link {
    color: #fff;
    font-size: 25px;
    width: 50px;
    height: 50px;
    border: #fff solid 2px;
    line-height: 1;
    text-align: center;
    position: relative;
    border-radius: 50%;
    margin-left: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .bottom a {
    color: var(--bs-white);
    text-decoration: none;
}
header a.btn {
    font-weight: 700;
}
h1 {
    font-weight: 700;
    font-size: 26px;
    color: var(--bs-gray-600);
}
.site-content {
    min-height: 100vh;
}
.filters {
    margin: 40px 0;
}
.cat-wrapper h2,
.cat-wrapper a {
    color: var(--bs-gray-900);
    font-size: 24px;
    font-weight: bolder;
    text-decoration: none;
}
.cat-wrapper a:hover h2 {
    color: var(--bs-primary);
}
.cat-wrapper .cat-icon img {
    width: 110px;
}
.cat-title {
    background: url(/uploads/2022/5/7675-arrow-gradient-down.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 16px) 0;
    background-size: 20px;
}
.cat-title h1 {
    font-weight: 800;
    font-size: 44px;
    color: var(--bs-primary);
}

.cats-list .cat-list-block {
    /*box-shadow: 0 0 11px -3px;*/
    padding: 10px;
}
.cats-list .cat-list-block h4,
.cats-list .cat-list-block h4 a {
    text-decoration: none;
    font-size: 24px;
    font-weight: 700;
}
.cats-list .cat-list-block h4 {
    color: var(--bs-primary);
}
.cats-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.cats-list ul a {
    text-decoration: none;
    font-weight: 400;
    color: var(--bs-gray-600);
}
.cats-list ul a.active {
    font-weight: 700;
}
.cats-list ul li.item {
    margin-top: 10px;
}
.cats-list ul li.item:first-child {
    margin-top: 0;
}
.cats-list ul li.item a {
    color: var(--bs-primary);
    font-weight: 700;
}
.cats-list ul li:hover a {
    font-weight: 700;
}
.cats-list img {
    width: 20px;
    margin-right: 10px;
}
.card, .card:hover {
    text-decoration: none;
}
.card-img {
    height: 200px;
}
.card-title {
    margin-bottom: 0.5rem;
    font-size: 18px;
    font-weight: 800;
    color: var(--bs-primary);
}
.card-town {
    color: var(--bs-gray-600);
    font-weight: normal;
}
.card-price {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    font-weight: 700;
}
.card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card-img.default img {
    object-fit: fill;
}
.card-top {
    position: absolute;
    font-weight: bolder;
    font-size: 18px;
    right: 0;
    top: 24px;
    text-transform: uppercase;
    color: var(--bs-green);
}
.card-view {
    color: var(--bs-gray-500);
}
.rounded-17 {
    border-radius: 1.7rem !important;
}
.filter-group {
    position: relative;
    display: flex;
}
.psc-group {
    flex-direction: column;
}
.filter-group .filter-text {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    height: 100%;
    width: 30px;
}
.filter-price-group {
    display: flex;
    width: 100%;
}
.filter-price-group input {
    border: none;
    width: 50%;
}
.filter-price-group label {
    display: flex;
    align-items: center;
}
.filter-group input::placeholder {
    color: #000 !important;
}
.pointer-container {
    margin-top: -40px;
    height: 95%;
    position: relative;
}
.man-pointer {
    background-image: url(/uploads/2022/6/7093-man-point.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
    position: absolute;
    width: 100%;
    height: calc(100% - 40px);
    right: 0;
    bottom: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    top: 40px;
}
.man-pointer h1 {
    font-weight: 800;
    font-size: 3.5rem;
    color: var(--bs-primary);
    line-height: 1;
}
.man-pointer .intro {
    font-weight: 400;
    font-size: 2.0rem;
    line-height: 1.2;
    margin: 20px 0;
}
.page:not(.mainpage) .man-pointer,
.page:not(.mainpage) .pointer-container {
    display: none !important;
}
header .pointer-container.fixed {
    margin-top: 62px;
}
header:not(.mainpage) .pointer-container.fixed {
    margin-top: 62px;
}
.in-content {
    min-width: 80%;
}
.ss-content {
    left: 0;
    top:36px;
}
.ss-main .ss-single-selected {
    padding: 4px 5px;
    height: auto;
    border: none;
}
.ss-main .ss-single-selected .placeholder {
    background: transparent;
    color: rgba(0,0,0,1);
    opacity: 0.7;
    cursor: pointer;
}
.media-bollet-items img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.post-info p {
    margin-bottom: 0.5rem;
}
.post-footer {
    text-align: center;
}
.post-footer a {
    font-weight: 700;
    text-decoration: navy;
    color: var(--bs-gray-600);
}
.post-footer a > div {
    display: inline-block;
}
.form-section {
    border: 2px solid var(--bs-primary);
    border-radius: 30px;
}
.file-wrapper {
    position: relative;
    text-align: center;
    margin: 15px 0;
}
.file-move {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 20px;
    width: 30px;
    height: 30px;
    background: rgba(0,0,0,0.1);
    border-radius: 4px;
}
.file-wrapper .file-target {
    width: 100%;
    height: 200px;
    background: #fff;
    overflow: hidden;
}
.file-wrapper .file-target img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.file-wrapper .file-title {
    overflow: hidden;
    text-overflow: ellipsis;
}
.form-create .required {
    color: var(--bs-primary);
    margin-right: 10px;
}
.form-create .form-group.or {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    font-weight: 700;
}
.file-add {
    font-size: 30px;
}
#files1 {
    position: relative;   
}
#post-image {
    
}
#post-image-temp {
    position: absolute;
    width: 70px;
    top: 0;
    right: 10px;
    opacity: 0;
}
.form-create h4,
.form-filter-adv h4 {
    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
    color: var(--bs-primary);
}
.form-create label {
    font-weight: 700;
    color: var(--bs-gray-600);
}
.form-create input[type='submit'] {
    border: none !important;
    font-size: 24px;
    font-weight: 700;
}
.form-create .top input[type='submit'] {
    font-size: 1rem;
}
.btn-search-wrap {
    display: flex;
    justify-content: flex-end;
}

#comgate-container {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 30px;
    width: auto;
    overflow: auto;
    margin-left: -250px;
}
#comgate-iframe {
    width: 504px;
    height: 679px;
}
#comgate-close {
    
}
.loader-comgate {
    background: rgba(255,255,255,0.8) !important;
    opacity: 1 !important;
    visibility: visible !important;
}
@media only screen and (max-width: 760px) {
    #comgate-container {
        left: 0;
        margin-left: 0;
    }
    #comgate-iframe {
        width: calc(100vw - 18px);
    }
}
@media (max-height: 700px) {
    #comgate-iframe {
     top: 0px;
    }
} 